Print

Print


Hi all,

 From a quick look over the requirements (supporting miniltx, etc) it  
looks like epstopdf can just be called directly from graphics.cfg,  
which is good news.

You probably know that already, but the reason I wanted to chime in  
now was to encourage whomever does the work to make this the default:  
(in case you weren't intending to do this anyway!)

     \epstopdfsetup{update,prepend}

It makes subsequent LaTeX runs much more bearable since it only  
converts the EPS file as-necessary; without it, compilation can be  
slowed down by orders of magnitude (in some cases). Perhaps the  
"verbose" option should be added as well; I haven't really looked at  
the difference that makes (and whether we should be bothering the user  
with the extra information in the console).

Good luck!
Will